﻿ /*
Site Colors
Links: #0071bc/#205493/#4c2c92
Blue:  #202b7d
Green: #5c8e09
Purple:#623182
Black: #343434
*/

.soi-page {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	/*font-family:"Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;	*/
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	}
.ms-rtestate-field h2 {
	color:#343434;
}
/* ====  Changed font-size from SOI standard 30px to 28px -- JT ==== */
.soi-content h2, .ms-rtestate-field h2, .ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
	font-family:"Calibri", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
	color:#343434;
	font-size:28px;
}
/* ====  Added to override bootstrap default of 10px just to tighten up the page flow a bit. -- JT ==== */
.soi-content h2, .soi-content h3 {
    margin-bottom: 5px;
}
.soi-page a {
  color: #0071bc;
  text-decoration: none; }
  .soi-page a:hover, .soi-page a:active {
    color: #205493;
    text-decoration: underline; }
  .soi-page a:visited {
    color: #0071bc; }
  .soi-page a:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
    outline: 0; }

.soi-page .soi-footer a, .soi-page .soi-page-breadcrumb a {
  color: #d6d7d9; }
  .soi-page .soi-footer a:hover, .soi-page .soi-footer a:active,
  .soi-page .soi-page-breadcrumb a:hover, .soi-page .soi-page-breadcrumb a:active {
    color: #ffffff; }
  .soi-page .soi-footer a:visited, .soi-page .soi-page-breadcrumb a:visited {
    color: #ffffff; }

.soi-pagetitle {
	background-color:#055; /*#613181; 205493;/*212b7d 447eb8*/
	color:white;
/*	border-top: 4px #5d8e0a solid; 	*/
	border-top: 2px #055 solid;
	margin-bottom:20px;
	padding-top:0px; /* overriding the value in base.css - JT */
}
.navbar {
	margin-bottom:0px;
/*	border-bottom: 4px black solid; */
	border-bottom: 4px #e6b22f solid;
	border-radius:0px;
}
.navbar-brand {
	height:81px;
}
.ms-srch-sbLarge-fullWidth {
	width:auto;
}

/* ====  Added to make main navigation have consistent colors for a better look -- JT ==== */
#topnavbar a, #topnavbar a:visited {
	color:#646464
}
#topnavbar a:hover, #topnavbar a:active {
    color: #4074b3;
}

/* ====  Added to make editing mode more personalized -- JT ==== */
.ms-core-brandingText{color:transparent;}
.ms-core-brandingText:before{color:white; content:"Illinois Department of Revenue";}
#suiteBarLeft{background-color:#055;}

/* ====  Need logo image with matching or transparent background =============
#topnavbar {
	background-color:#ffffee;
}
#WebPartWPQ1 {
	background-color:#fff;
}
*/

/* ===================================================================================
   Custom styles available from the ribbon
   =================================================================================== */
/* ====  Added to make it easier to add a non-breaking area -- JT ==== */
span.rteStyle-Nowrap {
white-space: nowrap;
}

/* ====  Also includes some legacy site stuff -- JT ==== */
span.rteStyle-Small, .SmallText {
font-size: 82%;
}

/* ====  Also includes some legacy site stuff -- JT ==== */
address, address.rteElement-Address, .BlockMailingAddress {
    margin: 10px 0px 10px 10px;
    padding: 0px 0px 0px 5px;
    border-left: 1px solid #f00000;
    text-transform: uppercase;
}


/* ===================================================================================
   Local navigation
   =================================================================================== */

.s4-ql 
{
	padding-bottom:20px;
}
.s4-ql UL.root > LI > .menu-item, .soi-content .ms-quickLaunch h2
{
	background-color:#232228;
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	font-size:1em;	
}

.s4-ql ul.root ul > li > a, a.soi-bullet, .soi-content .ms-quickLaunch li .item a
{
	color:#303636;
	padding-left:20px;
	background-repeat:no-repeat;
	background-position:5px 10px;
}
.s4-ql ul.root ul > li > a.selected {
	padding-left:20px !important;
}
.s4-ql ul.root ul > li > a:hover
{
	background-color:#e7f4e4;
}
.s4-ql A.selected
{
	background-color:#94bfa2;
	background-image:none;
}
.s4-ql li.static, .soi-content .ms-quickLaunch li .item {
	background-color:#e7f4e4;
}
.soi-content .ms-quickLaunch h2 {
	padding:10px 20px 10px 10px;
	margin:0px;
}
.soi-content .ms-quickLaunch .dfwp-column {
	padding-left:0px;
	float:none;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title {
	margin-bottom:0px;
}
.soi-content .ms-quickLaunch .ms-webpart-chrome-title .js-webpart-titleCell {
	display:block;
}
/* ===================================================================================
   /END Local navigation
   =================================================================================== */

.soi-footer {
	border-top: 4px #343434 solid;	
}

.soi-footer, .soi-footer h3 {
	color:white;	
}
.soi-footer-agency {
	background-color:#343434;
}
.soi-footer-state {
	border-top: 1px #212121 solid;
	background-color:#2f2f2f;
}
/* ===================================================================================
   Home Page
   =================================================================================== */

.soi-band-1 {
	/*background: #5b5556 url('Images/BandMain.png') no-repeat center center;*/
	height:460px;
}
.soi-band-1 .soi-page-title {
	background-color:#212b7d;
}
.soi-band-1 h1 {
	text-align:center;
	color:white;
	
}
.soi-band-2 {
	/*background: #694185 url('Images/CircuitBoardBackground.png') repeat center center;*/
	padding-top:20px;
	border-top:10px #343434 solid;
	border-bottom:10px #343434 solid;	
}
.soi-band-2 blockquote {
	/*background: url('Images/TransparentBackground.png') repeat transparent fixed;*/
}

.soi-band-3 {
	border-bottom:10px #cfcfcf solid;
}
.soi-band-3 img.media-object, .soi-band-4 img.media-object {
	width:48px;
}
.soi-band-5 {
	/*background: #dfdfdf url('Images/CircuitBoardBackground.png') repeat center center;*/
	border-top:10px #cfcfcf solid;
	border-bottom:10px #cfcfcf solid;
}
h2.soi-currentfocus-heading {
	color:#d6d7d9;
}

.icon-box6 {
	position:relative;
	background-color:rgba(255,255,255,0.81);
	background-color:#fff\9;
	border:1px solid #e1e1e1;
	border-radius:3px;
	padding:0px 20px 28px;
	margin:20px 0 20px;
}
.soi-wpz-mid2 .icon-box6 {
	padding-top: 0px;
}
.soi-welcome-splash .ms-webpartzone-cell {
    margin-bottom:0px;
}

.icon-box6:hover {
border-radius:4px;
-webkit-box-shadow:0 6px 12px rgba(0,0,0,0.175);
box-shadow:0 6px 12px rgba(0,0,0,0.175);
-webkit-background-clip:padding-box;
background-clip:padding-box;
background-color:#fafafa
}

a .icon-box6 {
display:inline-block;
text-decoration:none;
color:inherit
}

a .icon-box6:hover {text-decoration:none}

.icon-box6 i {
font-size:24px;
padding:8px 11px 9px;
background:#319d44;
color:#fff;
position:absolute;
top:-30px;
left:50%;
margin-left:-27px;
border-radius:30px;
cursor:default
}

.icon-box6 h4 {
color:#363636;
font-weight:400
}

.icon-box6 p {color:#818181}

.icon-box6.individuals i {background-color:#810}

.icon-box6.businesses i {background-color:#072}

.icon-box6.professionals i {background-color:#226}

.icon-box6.governments i {background-color:#444}

.soi-wpz-mid3-item .ms-webpart-zone > .ms-webpartzone-cell {
	overflow:hidden;
	max-height:17em;
	margin-bottom:1em;
}

/* ===================================================================================
   /end Home Page
   =================================================================================== */

.soi-product-cost {
	font-size:40px;
	color:#cd481f;
}
.link-item a {
	display:block;
}
.soi-4doit {
	font-size:1.3em;
	color:#5c8e09;
	font-weight:bold;
}

.soi-videolisting-line1 {
    font-size: 1.2em;
}
.soi-list-blog, .soi-videolisting-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #5c8e09 solid;
}
.rev-QandA-info {
	font-size:82%;
	color:#999;
}
h2.rev-QandA-question {
	margin-top:0px;
}

.soi-content table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    background-color:transparent;
    border-width:0px; /* --removing because it overriding things i'm trying to do in soi-controls.css -jt */
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing:border-box;
    
    
}

/* --removing because it overriding things i'm trying to do in soi-controls.css -jt */
.soi-content table > tbody > tr:nth-of-type(2n+1) {
    background-color: #f9f9f9;
}


.soi-content table > tbody > tr > td, .soi-content table > tbody > tr > th, 
.soi-content table > tfoot > tr > td, .soi-content table > tfoot > tr > th, 
.soi-content table > thead > tr > td, .soi-content table > thead > tr > th {
    padding: 8px;
    line-height: 1.4285;
    vertical-align: top;
    border-top: 1px solid #ddd;
}
.ms-srch-item h3 {
	margin:auto;
}

.groupheader.item.band {
	font-size:1.1em;
	padding-left: 10px;
}

.btn-primary:hover {
	color: #000;
}

/* ===================================================================================
   Styles from Legacy Site
   =================================================================================== */
.FloatRight {
	float:right;
}

.thirdpartysoftware .well {
    min-height: 8.6em;
}

.thirdpartysoftware .asterisk {
    float: right;
    font-size: 150%;
}

/* splits long list items into multiple columns */
ul.soi-multicol {
    -moz-column-count: 4;
    -moz-column-gap: 35px;
    -webkit-column-count: 4;
    -webkit-column-gap: 35px;
    column-count: 4;
    column-gap: 35px;
}
.soi-content a[href*="//"]:not([href*="illinois.gov/rev"]):not([href^="https://mytax.illinois.gov"]):not([href^="http://tax.illinois.gov/"]):not([href^="https://www.revenue.state.il.us/"]) {
    padding-right: 12px;
    background: transparent url("/rev/Style%20Library/SOISierra/Images/external-gray.gif") no-repeat top right;
}

.RedText {
	color: #f00000;
}

/* ===================================================================================
   /end Styles from Legacy Site
   =================================================================================== */

/* ===================================================================================
   Event Rollup styles
   =================================================================================== */
.xslCal .left{width:82px; float:left;}
.xslCal .right span{display:block;}
.xslCal .day{font-size:30px; width:78px; display:block; line-height:35px; text-align:center; background-color:#eaeaf3;}
.xslCal .title{color:#369; display:block; padding-top:3px;}

div.soi-calIcon .soi-calMonth{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background-color:#eaeaf3;
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
div.soi-calIcon .soi-calDay{
	font-size:30px; 
	width:78px; 
	display:block; 
	line-height:35px; 
	text-align:center; 
	background-color:#eaeaf3;
}
div.soi-calIcon .soi-calYear{
	text-transform:uppercase; 
	font-size:.8em; 
	text-align:center; 
	background:#5c8e09; 
	color:#fff; 
	padding:3px 5px 3px 5px; 
	width:68px; 
	display:block; 	
}
.ms-srch-item-summaryPreview {
	width:75%;
}
.ms-srch-item-previewContainer {
    width: 20%;
}
.soi-news-attributes {
    font-size: 0.85em;
    color: #999;
}

/* ===================================================================================
   Icon styles
   =================================================================================== 
@font-face{font-family:'icomoon'; src:url('Images/icomoon.svg#icomoon') format('svg')}
.icomoon-people:before{content:"\e316"}
*/

/* ====  Added to fix bug where bootstrap overrides the SharePoint edit | paste icons into oblivion -- JT ==== */
img[src*="_layouts/15/1033/images/formatmap16x16.png"]{max-width: none !important;}

/* ====  Added to fix issue where link URLs would overlap and leave the page when printing -- JT ==== */
@media print
{
 #topnavbar {display: block;}
 .ms-quickLaunch {border: black 1px solid;}
 .soi-ribbon-wrapper, .search, #zz12_TopNavigationMenu {display: none;}
 .col-sm-3, .col-sm-9 {width: 100%; float: none;}
 a[href]:after {content: " [" attr(href) "]"; word-break: break-all;}
 a#ctl00_onetidProjectPropertyTitleGraphic:after {content: "";}
}

@media (min-width: 768px) {
    .soi-currentfocus .thumbnail {
        min-height: 520px;
    }
    .ms-srch-sbLarge-fullWidth {
        width: 568px;
    }
}
@media (max-width: 992px) {
	#topnavbar > .container {
		width:100%;
	}	
}

@media (min-width: 992px) {
    .soi-currentfocus .thumbnail {
	    min-height:520px;
    }
    h2.soi-currentfocus-heading {
	    font-size:3.5em;
    }
	.navbar-nav {
		padding-top:25px;
	}
		
}
@media (min-width: 1200px) {
    .soi-currentfocus .thumbnail {
	    min-height:470px;
    }
}